﻿html, body
{
    height: 100%;
    width: 100%;
    font-size: 1rem;
    overflow: visible;
}

/*.v-application {
    font-family: 'Iskoola Pota' !important;
}

.v-application .headline, .v-application .title {
    font-family: 'Iskoola Pota' !important;
}*/
@font-face
{
    font-family: 'Pacifico';
    font-style: normal;
    font-weight: 400;
    src: local('Iskoola Pota'), local('Iskoola Pota');
    font-display: swap;
}

/* Set padding to keep content from hitting the edges */
.body-content
{
    padding-left: 15px;
    padding-right: 15px;
}

/* Set width on the form input elements since they're 100% wide by default */
/*input,
select,
textarea {
    max-width: 280px;
}*/

.fixed-top
{
    height: 44px;
}

.sidebar
{
    position: fixed;
    top: 44px;
    bottom: 0;
    width: 250px;
}

.sidebar-bottom
{
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}

.content
{
    position: fixed;
    top: 44px;
    bottom: 0;
    margin-left: 250px;
    left: 0;
    right: 0;
    overflow: auto;
}

.sidebar .btn-block + .btn-block
{
    margin-top: 0;
}

.nav-pills .nav-link, .show > .nav-pills .nav-link
{
    color: #e2e6ea;
    background-color: #343a40;
    cursor: pointer;
}

    .nav-pills .nav-link.active, .show > .nav-pills .nav-link
    {
        color: #212529;
        background-color: #f8f9fa;
        cursor: pointer;
    }

.nav.nav-tabs
{
    background-color: #343a40;
    border-bottom: none;
}

.nav-tabs .nav-link
{
    color: #e2e6ea;
    background-color: #343a40;
    cursor: pointer;
}

    .nav-tabs .nav-link .active
    {
        color: #212529;
        background-color: #f8f9fa;
        cursor: pointer;
    }

.tab-content
{
    padding: 10px;
}

.fade-enter-active, .fade-leave-active
{
    transition: opacity .1s;
}

.fade-enter, .fade-leave-to
{
    opacity: 0;
}

table.v-table tbody td, table.v-table tbody th
{
    height: 20px;
    max-width: 425px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}

table.v-table thead tr
{
    height: 2em;
}

.v-label
{
    margin-bottom: 0;
}

.v-small-btn
{
    margin: 0;
    height: auto;
    min-width: inherit;
}

table.v-table tbody td:first-child, table.v-table tbody td:not(:first-child), table.v-table tbody th:first-child, table.v-table tbody th:not(:first-child), table.v-table thead td:first-child, table.v-table thead td:not(:first-child), table.v-table thead th:first-child, table.v-table thead th:not(:first-child)
{
    padding-left: 7px;
    padding-right: 7px;
}

svg
{
    fill: currentColor;
}

.font-underline
{
    text-decoration: underline;
}

.nopadding
{
    padding: 0;
}

.v-list__tile--active.theme--dark
{
    color: #424242 !important;
    background-color: white;
}

.v-list__tile--active.theme--light
{
    background-color: #E0E0E0;
}

.theme--dark .v-tabs__item--active
{
    color: #424242 !important;
    background-color: white;
}

.theme--light .v-tabs__item--active
{
    background-color: #E0E0E0;
}

.theme--dark .v-tabs__item--active .v-icon
{
    color: black;
}

.theme--dark .v-list__tile--active .v-icon
{
    color: black;
}

.theme--dark.v-list .v-list__group__header:hover, .theme--dark.v-list .v-list__tile--highlighted, .theme--dark.v-list .v-list__tile--link:hover
{
    background: hsla(0,0%,100%,0.5);
}

.vue-grid-item.vue-grid-placeholder
{
    background: #343d85 !important;
}

.vuecal__now-line
{
    color: blue;
}

.my-event
{
    overflow: hidden;
    overflow-y: auto;
    text-overflow: ellipsis;
    /*white-space: nowrap;*/
    border-radius: 2px;
    background-color: #1867c0;
    color: #fff;
    border: 1px solid #1867c0;
    font-size: 12px;
    padding: 3px;
    cursor: pointer;
    margin-bottom: 1px;
    left: 4px;
    margin-right: 8px;
    position: relative;
    max-height: 200px;
}

    .my-event.with-time
    {
        position: absolute;
        right: 4px;
        margin-right: 0px;
    }

    .my-event.red
    {
        background-color: #ff5252;
    }

    .my-event.green
    {
        background-color: #185200;
    }

.v-expansion-panel__header
{
    padding-left: 15px !important;
}

.no-radius.v-text-field--outline > .v-input__control > .v-input__slot
{
    border-radius: 0px;
}
/* width */
::-webkit-scrollbar
{
    width: 10px;
}

/* Track */
::-webkit-scrollbar-track
{
    background: #f1f1f1;
}

/* Handle */
::-webkit-scrollbar-thumb
{
    background: #888;
}

.link a:link
{
    text-decoration: none;
    color: inherit;
}

.link a:visited
{
    text-decoration: none;
    color: inherit;
}

.link a:hover
{
    text-decoration: underline;
    color: inherit;
}

.link a:active
{
    text-decoration: underline;
    color: inherit;
}

[v-cloak]
{
    display: none;
}

.smalltextinput
{
    min-height: inherit;
    padding-top: 5px;
    padding-bottom: 0;
    margin: 0;
}

.h-90
{
    height: 90%;
}

.v-dialog.overflow-y-hidden
{
    overflow-y: hidden;
}

.v-dialog.overflow-hidden
{
    overflow: hidden;
}

.v-dialog.overflow-x-hidden
{
    overflow-x: hidden;
}

.v-important-animate
{
    animation-name: important;
    animation-duration: 3s;
    animation-iteration-count: infinite;
}

@keyframes important
{
    0%
    {
        background-color: rgba(255,0,0,.75);
    }

    50%
    {
        background-color: rgba(255,0,0,.35);
    }

    100%
    {
        background-color: rgba(255,0,0,.75);
    }
}

.v-step
{
    z-index: 300;
}

.twitter-share-button
{
    vertical-align: middle;
    margin: 6px 8px;
}

.fb-share-button
{
    vertical-align: middle;
    margin: 6px 8px;
}

.v-timeline-item__body
{
    white-space: initial;
}

.v-input__slot
{
    margin-bottom: 1px;
}

.v-input--selection-controls
{
    margin-top: 1px;
}

.popup
{
    color: black;
}

.vuecal__bg
{
    overflow-y: hidden;
}

.vuecal--month-view .vuecal__cell-content
{
    justify-content: flex-start;
    align-items: flex-end;
}

.twitter-share-button
{
    vertical-align: top !important;
    margin: 0 !important;
}

.square
{
    position: relative;
    width: 25%;
}

    .square:after
    {
        content: "";
        display: block;
        padding-bottom: 100%;
    }

a
{
    text-decoration: none;
}

.v-slide-group__prev--disabled
{
    display: none !important;
}

.v-toolbar__content
{
    padding-right: 9px;
    padding-left: 2px;
    padding-top: 5px;
    padding-bottom: 0px;
}

.v-app-bar--is-scrolled
{
    right: 10px !important;
}


.v-image__image--preload
{
    filter: none !important;
}

.v-list-item .v-list-item__subtitle, .v-list-item .v-list-item__title
{
    line-height: inherit !important;
}

.customcontainer
{
    min-height: 70%;
    min-height: -webkit-calc(100% - 52px);
    min-height: -moz-calc(100% - 52px);
    min-height: calc(100% - 52px);
}

_::-webkit-full-page-media, _:future, :root .safari_only, .customcontainer
{
    min-height: 92vh !important;
}

.v-btn__content
{
    flex: auto;
}


@media print
{
    body
    {
        overflow: auto;
        height: auto;
    }

    .scroll-y
    {
        height: auto;
        overflow: visible;
    }

    .v-main
    {
        padding: 0 !important;
    }

    .billStatus .headline
    {
        font-size: 10.98pt !important;
        font-weight: bold;
    }

    .billStatus .v-data-table > .v-data-table__wrapper > table > tbody > tr > td, .v-data-table > .v-data-table__wrapper > table > tfoot > tr > td, .v-data-table > .v-data-table__wrapper > table > thead > tr > td
    {
        font-size: 10.98pt !important;
    }

    .billStatus .v-data-table-header
    {
    }

    .billStatus .col
    {
        padding-top: 0px;
        padding-bottom: 0px;
        font-size: 10.98pt !important;
    }

    .billStatus .v-card__text
    {
        padding: 0px;
    }

    .billStatus .text-start sortable
    {
        border-bottom: none !important;
    }

    .billStatus .theme--light.v-data-table > .v-data-table__wrapper > table > tbody > tr:not(:last-child) > td:last-child, .theme--light.v-data-table > .v-data-table__wrapper > table > tbody > tr:not(:last-child) > td:not(.v-data-table__mobile-row), .theme--light.v-data-table > .v-data-table__wrapper > table > tbody > tr:not(:last-child) > th:last-child, .theme--light.v-data-table > .v-data-table__wrapper > table > tbody > tr:not(:last-child) > th:not(.v-data-table__mobile-row), .theme--light.v-data-table > .v-data-table__wrapper > table > thead > tr:last-child > th
    {
        border-bottom: none !important;
    }

    .v-footer
    {
        display: none;
    }
}

.v-card__title
{
    word-break: break-word !important;
}



.fancyImage1
{
    transform: none;
    background-image: url("https://lawmakerdocuments.blob.core.usgovcloudapi.net/photos/01.jpg");
    background-image: -webkit-image-set(url("https://lawmakerdocuments.blob.core.usgovcloudapi.net/photos/01.webp") 1x);
    background-image: image-set( url("https://lawmakerdocuments.blob.core.usgovcloudapi.net/photos/01.jpg") 1x); /* Safari */
}

.fancyImage2
{
    transform: none;
    background-image: url("https://lawmakerdocuments.blob.core.usgovcloudapi.net/photos/02.jpg");
    background-image: -webkit-image-set(url("https://lawmakerdocuments.blob.core.usgovcloudapi.net/photos/02.webp") 1x);
    background-image: image-set( url("https://lawmakerdocuments.blob.core.usgovcloudapi.net/photos/02.jpg") 1x); /* Safari */
}

.fancyImage3
{
    transform: none;
    background-image: url("https://lawmakerdocuments.blob.core.usgovcloudapi.net/photos/03.jpg");
    background-image: -webkit-image-set(url("https://lawmakerdocuments.blob.core.usgovcloudapi.net/photos/03.webp") 1x);
    background-image: image-set( url("https://lawmakerdocuments.blob.core.usgovcloudapi.net/photos/03.jpg") 1x); /* Safari */
}

.fancyImage4
{
    transform: none;
    background-image: url("https://lawmakerdocuments.blob.core.usgovcloudapi.net/photos/04.jpg");
    background-image: -webkit-image-set(url("https://lawmakerdocuments.blob.core.usgovcloudapi.net/photos/04.webp") 1x);
    background-image: image-set( url("https://lawmakerdocuments.blob.core.usgovcloudapi.net/photos/04.jpg") 1x); /* Safari */
}

.fancyImage5
{
    transform: none;
    background-image: url("https://lawmakerdocuments.blob.core.usgovcloudapi.net/photos/05.jpg");
    background-image: -webkit-image-set(url("https://lawmakerdocuments.blob.core.usgovcloudapi.net/photos/05.webp") 1x);
    background-image: image-set( url("https://lawmakerdocuments.blob.core.usgovcloudapi.net/photos/05.jpg") 1x); /* Safari */
}

.smallScheduleIcons
{
    max-width: 25px;
}

#requiredTable .v-data-table__mobile-row
{
    padding: 0px !important;
    min-height: 100px !important;
}

#requiredTable .v-data-table__mobile-row__header
{
    min-height: 100px !important;
}

#requiredTable .v-data-table__mobile-row__cell
{
    min-height: 100px !important;
}

.table-dates
{
    border: solid 1px darkgray;
    border-collapse: collapse;
}

.table-dates td,
.table-dates th
{
    padding: 6px 8px 6px 4px;
    border: solid 1px darkgray;
    color: black;
}

.table-dates tr:nth-child(odd) td, 
.table-dates th
{
    background-color: #e0e0e0;
}
